function FileData_Pairs(x)
{
x.t("supports","version");
x.t("version","supports");
x.t("version","multiplexer");
x.t("version","5.5.1");
x.t("version","next");
x.t("version","control");
x.t("version","previous");
x.t("version","firmware");
x.t("version","procedure");
x.t("version","negotiated");
x.t("version","using");
x.t("5.2","section");
x.t("5.4","ready-to-use");
x.t("5.5","siemens");
x.t("later","automatically");
x.t("\u00adsions","two");
x.t("siemens","multiplexer");
x.t("automatically","launches");
x.t("start","version");
x.t("care","agree");
x.t("ver","\u00adsions");
x.t("v3.x.x.x","driver");
x.t("004","described");
x.t("common","version");
x.t("multi","\u00adplexer");
x.t("winmux","v3.x.x.x");
x.t("agree","upon");
x.t("multiplexer","protocol");
x.t("5.5.1","activating");
x.t("next","lower");
x.t("control","5.5");
x.t("ways","start");
x.t("section","5.2");
x.t("section","5.4");
x.t("\u00adplexer","protocol");
x.t("previous","ver");
x.t("firmware","incorporate");
x.t("lower","common");
x.t("upon","value");
x.t("incorporate","version");
x.t("sources","care");
x.t("value","004");
x.t("activating","siemens");
x.t("activating","multiplexer");
x.t("multiplex","sources");
x.t("procedure","activating");
x.t("described","section");
x.t("protocol","version");
x.t("two","ways");
x.t("ready-to-use","winmux");
x.t("launches","multi");
x.t("using","multiplex");
x.t("v3.0.0.0","later");
x.t("driver","v3.0.0.0");
}
